Forum Thread: Errors in Secure Browsing list

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
Quitch Errors in Secure Browsing list
Member 28th May, 2009 19:14
Ranking: 5
Posts: 53
User Since: 17th Apr, 2008
System Score: N/A
Location: UK
I'm running Windows Vista ULTIMATE 64-bit SP2 and Internet Explorer 8 is listed twice under Secure Browsing, both with identical plugins.

Chrome is mis-detected as 1.x when it is in fact 2.x (which was released about a week ago).

Quitch RE: Errors in Secure Browsing list
Member 28th May, 2009 19:20
Score: 5
Posts: 53
User Since: 17th Apr 2008
System Score: N/A
Location: UK
Last edited on 28th May, 2009 19:21
I'm going to guess that the two entries are because I run a 64-bit OS and Microsoft provides two binaries. Each browser entry had duplicate plugins and even its own entry though, and that would appear to be a mistake.

Google Chrome 1.x (Assessment: Secure for browsing
Adobe Flash Player 10.x (General Plug-in) Patched - -
Adobe Flash Player 10.x (General Plug-in) Patched - -
Adobe Reader 9.x Patched - -
Google Chrome 1.x Patched - -
Google Gears 0.x Patched - -
Google Gears 0.x Patched - -
Microsoft Windows Media Player 11.x Patched - -
Microsoft Windows Media Player 11.x Patched - -



Microsoft Internet Explorer 8.x (Assessment: Minimum 2 attack vectors exists when using this browser, see criticality rating below)
Adobe Flash Player 10.x (ActiveX Control) Patched - -
Adobe Flash Player 10.x (ActiveX Control) Patched - -
Adobe Reader 9.x Patched - -
Akamai Download Manager ActiveX Control 2.x Patched - -
Akamai Download Manager ActiveX Control 2.x Patched - -
Microsoft Internet Explorer 8.x Insecure, but no vendor solution SA24314
Microsoft Internet Explorer 8.x Insecure, but no vendor solution SA24314
Microsoft Office Template and Media Control ActiveX Control 12.x Patched - -
Microsoft Windows Media Player 11.x Patched - -
Microsoft Windows Media Player 11.x Patched - -
Microsoft XML Core Services (MSXML) 6.x Patched - -
Microsoft XML Core Services (MSXML) 6.x Patched - -



Microsoft Internet Explorer 8.x (Assessment: Minimum 2 attack vectors exists when using this browser, see criticality rating below)
Adobe Flash Player 10.x (ActiveX Control) Patched - -
Adobe Flash Player 10.x (ActiveX Control) Patched - -
Adobe Reader 9.x Patched - -
Akamai Download Manager ActiveX Control 2.x Patched - -
Akamai Download Manager ActiveX Control 2.x Patched - -
Microsoft Internet Explorer 8.x Insecure, but no vendor solution SA24314
Microsoft Internet Explorer 8.x Insecure, but no vendor solution SA24314
Microsoft Office Template and Media Control ActiveX Control 12.x Patched - -
Microsoft Windows Media Player 11.x Patched - -
Microsoft Windows Media Player 11.x Patched - -
Microsoft XML Core Services (MSXML) 6.x Patched - -
Microsoft XML Core Services (MSXML) 6.x Patched

Was this reply relevant?
+0
-0
Quitch RE: Errors in Secure Browsing list
Member 28th May, 2009 21:16
Score: 5
Posts: 53
User Since: 17th Apr 2008
System Score: N/A
Location: UK
And the missing 2.x was because it wasn't picked up by folder monitoring, once I did a full scan it appeared.
Was this reply relevant?
+0
-0
This user no longer exists RE: Errors in Secure Browsing list
Secunia Official 29th May, 2009 11:19
Hi

We are aware of the issue, and we are working on a fix.


--
Kind regards,
Morten Hansen
Secunia PSI Support

Secunia PSI
http://secunia.com/vulnerability_scanning/personal

This thread has been marked as locked.